Fortinet Document Library

Version:


Table of Contents

7.0.1
Download PDF
Copy Link

Upgrade Information

Upgrade of SD-WAN Orchestrator MEA 6.4.1.r7 or 7.0.0.r2 to 7.0.0.r3 is supported.

Note

You must be in ADOM version 6.4 or later to access SD-WAN Orchestrator MEA 6.4.1.rx or later.

When you upgrade FortiManager from 6.4.x or 7.0.0 to 7.0.1, SD-WAN Orchestrator MEA upgrades automatically to 7.0.0.r3.

If you upgraded to FortiManager 7.0.1 before SD-WAN Orchestrator MEA7.0.0.r3 was released, you can manually upgrade SD-WAN Orchestrator MEA to 7.0.0.r3.

This section covers the following upgrade scenarios:

Upgrade Information

Upgrade of SD-WAN Orchestrator MEA 6.4.1.r7 or 7.0.0.r2 to 7.0.0.r3 is supported.

Note

You must be in ADOM version 6.4 or later to access SD-WAN Orchestrator MEA 6.4.1.rx or later.

When you upgrade FortiManager from 6.4.x or 7.0.0 to 7.0.1, SD-WAN Orchestrator MEA upgrades automatically to 7.0.0.r3.

If you upgraded to FortiManager 7.0.1 before SD-WAN Orchestrator MEA7.0.0.r3 was released, you can manually upgrade SD-WAN Orchestrator MEA to 7.0.0.r3.

This section covers the following upgrade scenarios: